Subject: Anonymous access denied...

From: Carl Payne <[email-masked]>
Date: Thu, 8 Jun 95 15:01:14 -0600

I have wu-ftpd 2.4 set up on a trio of NeXT computers, and on 2  
Suns.  For some stupid reason, anonymous ftp access to any of those  
machines is denied except to hosts that are SPECIFICALLY listed in  
ftpaccess.  There is a line that says:

class	anonymouses	anonymous	*

but it doesn't default to anonymous, so people on other sites thing  
I'm blocking or firewalling them (a big ouch for cordial  
relations).

This sounds easy enough to be in the FAQ, but I'm not seeing it,  
there or in the O'Reilly.  Any ideas?

Carl